## viito-images 0.3-1

=== debian/changelog ===
viito-images (0.3-1) unstable; urgency=low

  * Fix install target directory

 -- Aki Niemi <aki.niemi@iki.fi>  Tue, 31 Aug 2010 18:27:15 +0300

viito-images (0.2-1) unstable; urgency=low

  * Fix Section field in packaging

 -- Aki Niemi <aki.niemi@iki.fi>  Sun, 29 Aug 2010 22:28:06 +0300

viito-images (0.1-1) unstable; urgency=low

  * Split data into separate package

 -- Aki Niemi <aki.niemi@iki.fi>  Sun, 29 Aug 2010 09:33:47 +0300
