## viito-images 0.5-1

=== debian/changelog ===
viito-images (0.5-1) unstable; urgency=low

  * Fix debian/copyright

 -- Aki Niemi <aki.niemi@iki.fi>  Tue, 05 Oct 2010 17:15:42 +0300

viito-images (0.4-1) unstable; urgency=low

  * Add a few images
  * Adapt web scraping script to changes in content

 -- Aki Niemi <aki.niemi@iki.fi>  Tue, 07 Sep 2010 23:10:06 +0300
